Vigtigt: Denne side bruger cookies (cookies). Brug af denne website uden at slukke cookies i browseren, betyder det, at du accepterer for at bruge det.
Køb nu! Egenskaber Downloads Find din på vBulletin 5

Tjen med os!

Hvis du vil begynde at tjene penge med vBET join til Affiliate Program.
Side 1 af 4 123 ... SidsteLast
Resultater 1 til 10 af 31

Tråd: Planer ændres for vBET 3.3.0 frigivelse

  1. #1
    Michał Podbielski (vBET ansatte) vBET's Avatar
    Tilmeldings dato
    Oktober 2009
    Indlæg
    3,031
    Blog Entries
    1

    Default Planer ændres for vBET 3.3.0 frigivelse

    Hej

    Fordi mange af vore kunder kan bare ikke vente, når nye, bedre og endnu hurtigere version af vBET vil blive frigivet, besluttede vi at foretaget ændringer i tidsplanen I virkeligheden - vores kunder er, som udstikker retningen for vores produkt.

    vBET 3.3.0 vil blive frigivet i næste uge (sandsynligvis i slutningen). Vi lavede der mange performance optimeringer (bedre DB, mindre CPU, mindre hukommelse), tilføjet nye funktionaliteter og rettet nogle bugs. Bemærk venligst, at vi stadig har lang liste af ting, som vi planlagt at gøre for vBET 3.3.0 - de vil blive skiftet til 3.4.0, og efter 3.4.0 vil vi gjort vBET 4.0.0 (for vBulletin 4,0). Så i slutningen vBET 4.0 vil blive frigivet i samme tid, og du vil have hurtigere den optimerede version - vBET 3.3.0

    På grund af, at ikke alle ting, der var markeret som skal gøres i 3.3.0 virkelig vil være. Så hvis nogle funktionen anmodning eller fejlrapport ikke vil blive lukket, betyder det, at vi skifter id til vBET 3.4.0

    Da vores kunder allerede vænne sig til simple opdateringer, vi synes, det er rigtig god løsning, for at give dig forbedret udgave hurtigere - selv om vi stadig har nogle forbedringer i planer

  2. #2
    Medlem
    Tilmeldings dato
    Oktober 2009
    Indlæg
    80

    Default

    Jeg er glad for at høre dette!

    Jeg har et spørgsmål, vil vbet stadig ydes støtte til vb3x når vb4 version er frigivet?

    Thanks.
    Senest redigeret af Michael; 09-01-1023:59.

  3. #3
    Michał Podbielski (vBET ansatte) vBET's Avatar
    Tilmeldings dato
    Oktober 2009
    Indlæg
    3,031
    Blog Entries
    1

    Default

    Ja standen linjer vil blive støttet

  4. #4
    Medlem
    Tilmeldings dato
    Oktober 2009
    Indlæg
    80

    Default

    Awesome tak.

  5. #5
    Senior Medlem
    Tilmeldings dato
    Dec 2009
    Indlæg
    276

    Default

    fantastisk kan næsten ikke vente!

  6. #6
    Medlem
    Tilmeldings dato
    Nov 2009
    Indlæg
    64

    Default

    hvor lang tid det kan tage for vb4 kompatibel version til at komme online?

  7. #7
    Medlem
    Tilmeldings dato
    Oktober 2009
    Indlæg
    34

    Default

    Text automatically translated from: Arabic to: Danish
    Translated text
    Smuk historie og takke ham og succes
    Original text

  8. #8
    Junior Member
    Tilmeldings dato
    Jan 2010
    Indlæg
    15

    Thumbs down HVAD ?????? Det er ikke vB4 kompatibel?

    HVAD ?????? Det er ikke vB4 kompatibel?

    Jeg gik på den formodning, at vbulletin.org at vBET var vB4 kompatible. Det er hele "vBulletin 4,0 Add-ons" Ingen indikation at vBET 3 er ikke kompatibel med vB4 og jeg har lige sendt dig mine $ 90.

    Nu ved jeg hvorfor det ikke fungerede efter installation af det på vB4

    Det for mig sir, er falsk reklame ************

    Jeg vil gerne have en hurtig reaktion eller send mine penge tilbage.

    Matt Olieman
    mycockpit.org

  9. #9
    Michał Podbielski (vBET ansatte) vBET's Avatar
    Tilmeldings dato
    Oktober 2009
    Indlæg
    3,031
    Blog Entries
    1

    Default

    Quote Oprindeligt indsendt af bhanuprasad1981 View Post
    hvor lang tid det kan tage for vb4 kompatibel version til at komme online?
    Marts. Lige nu gratis version er allerede kompatibel

  10. #10
    Michał Podbielski (vBET ansatte) vBET's Avatar
    Tilmeldings dato
    Oktober 2009
    Indlæg
    3,031
    Blog Entries
    1

    Default

    Quote Oprindeligt indsendt af Matt Olieman View Post
    HVAD ?????? Det er ikke vB4 kompatibel?

    Jeg gik på den formodning, at vbulletin.org at vBET var vB4 kompatible. Det er hele "vBulletin 4,0 Add-ons" Ingen indikation at vBET 3 er ikke kompatibel med vB4 og jeg har lige sendt dig mine $ 90.

    Nu ved jeg hvorfor det ikke fungerede efter installation af det på vB4

    Det for mig sir, er falsk reklame ************

    Jeg vil gerne have en hurtig reaktion eller send mine penge tilbage.

    Matt Olieman
    mycockpit.org
    Der er intet sted på vores hjemmeside eller forum, der vBET 3.x er kompatibel med vB4 og der er masser af blonder, hvor det er skrevet, at det ikke er. Selv på vbulletin.org er kommentarer for folk der skriver, der ikke kan vente til betalt version vil være kompatible. Der var ikke nogen reklame sigende, at vBET 3.x er kompatibel med vB4. Hvis du tror anderledes - du vise os, hvad du skriver om, vil vi rette det for at undgå fremtidige forvekslinger.

    Frigivelse af vBET 4.0, som vil være kompatibel med vB4 er planlagt til marts.
    Senest redigeret af vBET; 11-01-1020:54.

Side 1 af 4 123 ... SidsteLast

Tags til dette emne

Udstationering Tilladelser

  • Du måske ikke oprette nye tråde
  • Du måske ikke skrive svar
  • Du måske ikke vedhæfte filer
  • Du måske ikke redigere dine indlæg
  •  

1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33